收藏
回答

please use new api(subscribeMessage)!?

cgi-bin/message/wxopen/template/subscribeMessage/send  ????

回答关注问题邀请回答
收藏

2 个回答

  • 遠
    02-19

    我使用上面的接口 提示

    {

      errcode: 46101,  errmsg: 'this api have been not supported since 2020-01-11 00:00:00, please use new api(subscribeMessage)!  hint: [NI6glA00853924]'

    }

    02-19
    赞同
    回复
  • undefined
    undefined
    02-19

    想表达什么

    02-19
    赞同
    回复 6
    • 遠
      02-19
      我使用上面的接口 提示
      {
        errcode: 46101, errmsg: 'this api have been not supported since 2020-01-11 00:00:00, please use new api(subscribeMessage)! hint: [NI6glA00853924]'


      }
      02-19
      回复
    • undefined
      undefined
      02-19回复
      模板消息下线了,现在只有订阅消息
      02-19
      回复
    • 遠
      02-19
      但是我接口api调用
      02-19
      回复
    • undefined
      undefined
      02-19回复
      02-19
      回复
    • Lin
      Lin
      02-20回复undefined
      这个什么时候下线的。前几天还能收到消息的。。
      02-20
      回复
    查看更多(1)
登录 后发表内容
问题标签